<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d90089fa403588050f58ee0adabce07">
  <dict>
    <!--2022-05-24 10:59:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
